
.button-price-get{
    background-color: rgb(10,10,10);
    color: white;
    border-radius: 999px;
}
.price-scene-frame{
    width: 100%;
    height: min-content;
    flex:none;
    display: flex;   
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
.frame-hero {
    width:100%;
    max-width: 1000px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-flow: column;
}
.hero-box {
    min-height: 340px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding:clamp(1rem, 2vw, 1.4rem);
    
}
.hero-box h1{
    font-size: clamp(2rem, 4vw, 3.4rem);
    font-weight: 500;
}
.hero-box h3{
    font-size: clamp(1.2rem, 5vw, 1.8rem);
    font-weight: 500;
}
.frame-price {
    width: 100%;
    max-width: 1000px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-flow: column;
}
.price-subject {    
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    background: url("../images/d-line.webp");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size:auto  100%;
}
.price-subject>div{
    padding-bottom: clamp(3rem, 4vw, 4rem);
}
.subject-back{
    margin-top: clamp(3rem, 4vw, 4rem);
}
.price-box {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: clamp(1rem, 2vw, 2rem);
    padding: clamp(1rem, 2vw, 2rem);

}

.price-box>div {
    border-radius: 16px;
    background-color: rgb(231,231,231);
    flex:1;
    padding:2px;    
    box-shadow: 0 2px 0px 0 rgba(31,38,103,0);
    transition:all 0.3s ease-out;
}
.price-box>div>div{
    width:100%;
    height: 100%;
    background-color: rgb(251,251,251);
    border-radius: 14px;    
    padding:clamp(1rem, 2vw, 1.4rem);
}
.price-box>div:hover{
   
    box-shadow: 0 2px 30px 0 rgba(31,38,103,.1);
}
.price-box .btn-demo {
    margin-top: 1rem;
    border-top:dotted  2px #eaeaea;
    padding-top: 1rem;
}
.price-box .btn-demo a {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color:var(--nav-link-color);
    gap: 8px;
    transition:all 0.3s ease-out;
}
.price-box .btn-demo a::after{
    height: 16px;
    width: 16px;
    content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 24 24' fill='none'%3E%3Cg clip-path='url(%23clip0_4418_9791)'%3E%3Cpath d='M22 12V9C22 4 20 2 15 2H9C4 2 2 4 2 9V15C2 20 4 22 9 22H12' stroke='currentColor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3Cpath d='M20.96 17.8405L19.33 18.3905C18.88 18.5405 18.52 18.8905 18.37 19.3505L17.82 20.9805C17.35 22.3905 15.37 22.3605 14.93 20.9505L13.08 15.0005C12.72 13.8205 13.81 12.7205 14.98 13.0905L20.94 14.9405C22.34 15.3805 22.36 17.3705 20.96 17.8405Z' stroke='currentColor' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' /%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_4418_9791'%3E%3Crect width='24' height='24' fill='currentColor'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}
.price-box .btn-demo a:hover {
    color:var(--primary-color);
}
.box-pro{
    background: linear-gradient(135deg, #9782dc 0%,#9ce2f3 20%, #f5d0b8 30%, #f5a3ca 100%);
}
.box-pro>div{
    background: url("../images/price-pro-tag.webp");
    background-repeat: no-repeat;
    background-size:100% auto;
    background-position: top left;
}
.box-pro .btn-demo a:hover{
    color:#cf2f5f;
}
.price-box dl{
    list-style-type: none;
    margin:0px;
    padding:0px;
}
.price-box dd {
    list-style-type: none;
    margin:0px;
    padding: 0px;
    line-height: 1.6rem;
}
.price-box dd::before{
    font-family: Arial, sans-serif;
    content: '✓';
    font-weight: 800;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    color:#e0e0e0;
}
.price-box dd.checked::before {
    color:#06aa4b;
}
.price-box h4{
    font-size: clamp(var(--fs-md), 4vw, 1.2rem);
    font-weight: 600;  
     
}
.price-box .p-panel {
    font-size: var(--fs-sm);
    padding: 1rem 0px;
    color:rgba(0,0,0,0.5);
}

.p-panel label {
    font-size: clamp(2rem, 3vw, 3rem);
    color:rgba(0,0,0,0.95);
    font-weight: 900;
}
.p-button-panel {
    display: flex;
    flex-flow: column;
    justify-content: center; 
    margin-bottom: 1rem;
   
}
.p-button-panel a{
    flex:1;
    font-size: 1rem;
    padding:12px;
    font-weight: 600;  
    transition:all 0.3s ease-out;  
}
.p-button-panel a svg{
    width: 1.2rem;
}
.p-button-panel a:hover{
    opacity: 0.7;
}
.p-button-panel a:active{
    opacity: 1;
}

.box-pro .p-button-panel a {
    text-transform: uppercase;
    background-size: 200% auto;
    background-image: linear-gradient(to right, #fe9687 0%, #78e9fd  51%, #6b5bc4 100%);   
    transition:all 0.3s ease-out;
}
.box-pro .p-button-panel a:hover {
    background-position: right center;
    color: #fff;
    text-decoration: none;
}
.box-pro .p-button-panel a:active {
    background-position: center left;
    text-decoration: none;
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.2);
}
html:lang(en) .hero-box h3 {
    color:rgb(150,150,150);
}
@media screen and (max-width: 790px) {
    .price-box {
        flex-wrap: wrap;
        gap: clamp(1rem, 2vw, 2rem);
    }
    .price-box>div{
        min-width: 300px;        
    }
    .price-box>div>div{
        padding: clamp(1.4rem, 5vw, 2rem);
    }
    .price-box h4{        
        text-align: center;        
    }
    .price-box .p-panel {
        text-align: center;
    }
    .price-box .btn-demo a {
        justify-content: center;
    }
}